
<p>
ATA 10/05/2005
</p>

<p>
Presentes: Rubin, João, Nondillo, Robert, Paulo, Maurício, Mateus, Fabiano, Gustavo, Irigon, Lilian, Diego e Prof. Dante.
</p>

<p>
Relator: Maurício
</p>

<p>
1. Relatório de Atividades:

</p>
<ul>
<li class="level1"><div class="li"> Ficou decidido que não serão discutidos em reunião.</div>
</li>
</ul>

<p>

2. Sobre o Último Interpet:

</p>
<ul>
<li class="level1"><div class="li"> Discussões sobre o Enapet</div>
</li>
</ul>
<ul>
<li class="level1"><div class="li"> Meio de transporte mais cotado: avião</div>
</li>
</ul>
<ul>
<li class="level1"><div class="li"> Arrecadação de recursos para o Enapet: não houve retorno dos ex-bolsistas sobre a devolução de bolsas; procurar auxílio dos institutos; recursos da reitoria, se conseguidos, serão divididos entre todos os PET&#039;s; recursos de cada instituto serão destinados aos respectivos PET&#039;s da unidade; ficou decidido que o PET Computação é a favor de dividir os recursos entre os petianos e não entre os PET&#039;s.</div>
</li>
</ul>
<ul>
<li class="level1"><div class="li"> Próximo Interpet: Quarta-Feira, 18/05/05, 19:30, na Odontologia</div>
</li>
</ul>
<ul>
<li class="level1"><div class="li"> Interpetão: discussões sobre o Sulpet e sobre o Enapet</div>
</li>
</ul>
<ul>
<li class="level1"><div class="li"> Próximo Interpet: Diego, Irigon e Robert ficam de ir</div>
</li>
</ul>

<p>

3. Novo SO do PET:

</p>
<ul>
<li class="level1"><div class="li"> Nondillo quer se engajar no projeto</div>
</li>
</ul>

<p>

4. PET Fórum: Administração

</p>
<ul>
<li class="level1"><div class="li"> Diego e Gustavo ficam como administradores</div>
</li>
</ul>

<p>

5. ROBOPET:

</p>
<ul>
<li class="level1"><div class="li"> Interagir com Itamir para conhecimento do projeto (bafo-na-nuca)</div>
</li>
</ul>
<ul>
<li class="level1"><div class="li"> Comprar pistola de cola quente para consertar motor do Robô (?)</div>
</li>
</ul>
<ul>
<li class="level1"><div class="li"> No portas abertas apenas Joystick para controlar os robôs</div>
</li>
</ul>
<ul>
<li class="level1"><div class="li"> Discutir como aplicar a verba de R$5000,00 já disponível</div>
</li>
</ul>

<p>

6. Curso de Desenvolvimento de Equipes:

</p>
<ul>
<li class="level1"><div class="li"> Datas: 14,15,16 de Junho. Hora: 18:00 às 22:00</div>
</li>
</ul>

<p>

7. Globaltech:

</p>
<ul>
<li class="level1"><div class="li"> Jogos com Rio Grande 19/05 às 19:00,20:00 e 21:00</div>
</li>
</ul>
<ul>
<li class="level1"><div class="li"> Na quarta-feira, 18/05, times da Áustria estarão presentes</div>
</li>
</ul>
<ul>
<li class="level1"><div class="li"> Todos devem estar presentes e relatar o que acharam de mais interessante e de menos interessante</div>
</li>
</ul>
<ul>
<li class="level1"><div class="li"> Decidir como serão feitos os jogos com Rio Grande</div>
</li>
</ul>

<p>

8. Portas Abertas e Mostra UFRGS:

</p>
<ul>
<li class="level1"><div class="li"> Todos devem participar e relatar o que acharam de mais interessante e de menos interessante</div>
</li>
</ul>
<ul>
<li class="level1"><div class="li"> Escalas sábado para Portas Abertas: De manhã: Lilian, Nondillo, Robert, Gustavo. De tarde: Maurício, Rubin, Mateus, Paulo, Fabiano, Irigon</div>
</li>
</ul>
<ul>
<li class="level1"><div class="li"> Diego e Paulo presentes na Mostra UFRGS no sábado</div>
</li>
</ul>
<ul>
<li class="level1"><div class="li"> Levar os vídeos de Portugal no Portas Abertas</div>
</li>
</ul>

<p>

9. Outros Tópicos:

</p>
<ul>
<li class="level1"><div class="li"> Verba da PROGRAD que sobrou: pagar despesas dos petianos no Sulpet e o que sobrar fica no caixa do PET</div>
</li>
</ul>
<ul>
<li class="level1"><div class="li"> Projeto Robótica na Educação em andamento</div>
</li>
</ul>
<ul>
<li class="level1"><div class="li"> Pontos burocráticos para Gustavo e Lilian: participação em reuniões do CLA</div>
</li>
</ul>
<ul>
<li class="level1"><div class="li"> Editar livro com histórico dos PET&#039;s</div>
</li>
</ul>
<ul>
<li class="level1"><div class="li"> Teatro e outras atividades para melhorar o desempenho em comunicação dos petianos</div>
</li>
</ul>
<ul>
<li class="level1"><div class="li"> Todos devem ler o Manual do Pet no mês de maio</div>
</li>
</ul>
<ul>
<li class="level1"><div class="li"> Projeto Integrado: página de todos os PET&#039;s</div>
</li>
</ul>
